Page MenuHomePhabricator

Blog post to promote the reading list browser extensions
Closed, ResolvedPublic

Description

@JMinor to complete post.

Event Timeline

LGoto triaged this task as Medium priority.May 10 2018, 6:43 PM
LGoto created this task.

Draft completed and sent to Comms for review.

Leaving open until its totally ready, but I think my part is done.

Mholloway renamed this task from Finish blog post to promote this feature to Blog post to promote the reading list browser extensions.May 23 2018, 7:35 PM
Vvjjkkii renamed this task from Blog post to promote the reading list browser extensions to q6caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed JMinor as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Ankry renamed this task from q6caaaaaaa to Blog post to promote the reading list browser extensions.Jul 1 2018, 5:36 PM
Ankry closed this task as Resolved.
Ankry assigned this task to JMinor.
Ankry lowered the priority of this task from High to Medium.
Ankry updated the task description. (Show Details)
Ankry added a subscriber: Aklapper.